Specific gem situation

Discussion in 'Ruby' started by Todd Benson, Sep 15, 2008.

  1. Todd Benson

    Todd Benson Guest

    I'm missing something (wouldn't be the first time).

    Xubuntu, fresh build and install of Ruby 1.8.7 (no apt-get install
    here), but continually get zlib errors when trying to build rubygems.

    Now, I know this isn't a Ruby issue, so my apologies, but if anyone
    has run into this before, I'd appreciate a point in the right
    direction. Can't find it, but I'm assuming there's a
    configure/makefile option to point to the correct zlib (the library is
    installed, as are the development files). Also, the solutions I've
    googled seem long-winded and overkill.

    Thanks if you know something that pertains,
    Todd
    Todd Benson, Sep 15, 2008
    #1
    1. Advertising

Want to reply to this thread or ask your own question?

It takes just 2 minutes to sign up (and it's free!). Just click the sign up button to choose a username and then you can ask your own questions on the forum.
Similar Threads
  1. Diogenes Dilone

    Funky error Situation

    Diogenes Dilone, Jan 6, 2004, in forum: ASP .Net
    Replies:
    3
    Views:
    525
    Diogenes Dilone
    Jan 7, 2004
  2. =?Utf-8?B?SmF2?=

    Is ViwState Page-Specific or UserControl-Specific

    =?Utf-8?B?SmF2?=, Aug 16, 2006, in forum: ASP .Net
    Replies:
    2
    Views:
    529
    =?Utf-8?B?SmF2?=
    Aug 16, 2006
  3. mazdotnet
    Replies:
    2
    Views:
    393
    Alexey Smirnov
    Oct 2, 2009
  4. Austin 7873
    Replies:
    5
    Views:
    182
    Eric Hodel
    Jan 27, 2007
  5. William FERRERES
    Replies:
    7
    Views:
    213
    William FERRERES
    Jul 9, 2007
Loading...

Share This Page